
/* Show Metrics */
"5.title" = "Zobrazit metriky";

/* Show Nodes */
"6.title" = "Zobrazit uzly";

/* Fill Outlines */
"7.title" = "Vyplnit obrysy";

/* Font Size */
"15.title" = "Velikost písma";

/* Auto */
"19.ibShadowedObjectValues[0]" = "Automaticky";

/* Show Anchors */
"Tp7-rS-bLQ.title" = "Zobrazit kotvy";
